@echo off

for %%i in (??.t) do (
  copy %%i %%~ni > nul
)

dcc32 -cc ..\check.dpr

javac gen_random.java
java gen_random

javac gen_max.java
java gen_max

javac gen_max2.java
java gen_max2
             
call tall vu
call docheck vu